### Hierarchy

- ScryptOptions

## Index

### Properties

- N
- maxmem
- p
- r

## Properties

### Optional N

N: undefined | number

- Defined in node_modules/@types/node/crypto.d.ts:335

### Optional maxmem

maxmem: undefined | number

- Defined in node_modules/@types/node/crypto.d.ts:338

### Optional p

p: undefined | number

- Defined in node_modules/@types/node/crypto.d.ts:337

### Optional r

r: undefined | number

- Defined in node_modules/@types/node/crypto.d.ts:336

Generated using TypeDoc